﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App_RabbitMqBus", "App_RabbitMqBus\App_RabbitMqBus.csproj", "{E38A3191-93E0-41D4-87F5-FA3EE93D5461}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E38A3191-93E0-41D4-87F5-FA3EE93D5461}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E38A3191-93E0-41D4-87F5-FA3EE93D5461}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E38A3191-93E0-41D4-87F5-FA3EE93D5461}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E38A3191-93E0-41D4-87F5-FA3EE93D5461}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9BB381BB-3377-4C5E-91A7-1658CFB9E0A2}
	EndGlobalSection
EndGlobal
